( function( api ) {
	api.sectionConstructor['ttsunsolar-section-pro'] = api.Section.extend( {
		attachEvents: function() {},
		isContextuallyActive: function() {
			return true;
		}
	} );
} )( wp.customize );
